.Sildemenu {
	padding: 0px;
}
.Sildemenu > li:first-child > a {
	border-width: 4px 0px 0px !important; border-style: solid none none !important; border-color: transparent currentColor currentColor !important; border-image: linear-gradient(to right, #003764 0%, #00c6be 100%); -webkit-border-image: -febkit-linear-gradient(right, #003764 0%, #00c6be 100%); border-image-slice: 1;
}
.Sildemenu > li:first-child > a > span {
	border: currentColor;
}
.Sildemenu_Tab {
	background: rgb(244, 244, 245); border: 0px currentColor; list-style-type: none;
}
.Sildemenu_Tab > a {
	padding: 0px 20px; display: block;
}
.Sildemenu_Tab > a > span {
	padding: 17px 0px; color: rgb(0, 55, 100); font-family: Wittayakarn; font-size: 12pt; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid; display: block;
}
.Sildemenu_ActiveTab {
	background: rgb(0, 161, 155) !important; color: rgb(255, 255, 255) !important;
}
.Sildemenu_ActiveTab > a {
	padding: 0px 20px; display: block;
}
.Sildemenu_ActiveTab > a > span {
	padding: 24px 0px; color: rgb(255, 255, 255); font-family: Wittayakarn; font-size: 12pt; display: block;
}
.Sildemenu_Sub {
	padding: 0px;
}
.SildemenuSub_Tab {
	background: rgb(244, 244, 245); padding: 15px 20px 15px 40px; border: 0px currentColor; list-style-type: none;
}
.SildemenuSub_Tab > a {
	color: rgb(0, 55, 100); font-family: anupark; font-size: 10pt; display: block;
}
.Sildemenu_Tab:hover > a > span {
	color: rgb(0, 161, 155);
}
.SildemenuSub_Tab:hover > a {
	color: rgb(0, 161, 155);
}
.sp_Edit {
	padding: 0px !important; line-height: inherit !important; font-family: inherit !important; font-size: inherit !important; display: block !important; position: inherit !important;
}
.sp_Edit > div > div > span > input {
	border: 0px solid currentColor !important;
}
.spPageName_View {
	padding: 80px 10px 50px 50px; color: rgb(0, 55, 100); font-family: Wittayakarn; font-size: 25px; display: block !important; position: absolute;
}
.spTitle_View {
	color: rgb(0, 0, 0); font-family: Wittayakarn; font-size: 16pt; display: block;
}
.spTitle_Edit {
	margin-top: -30px; display: block;
}
.list-inline {
	list-style: none; padding: 0px; text-align: right;
}
.list-inline > li {
	padding-right: 5px;
}
.list-inline > li:last-child {
	padding-right: 0px;
}
.list-inline > li:first-child {
	padding-left: 0px;
}
.Social_Tab {
	color: rgb(0, 0, 0); font-family: Wittayakarn; font-size: 8pt;
}
.Social_Tab > li:first-child {
	padding-top: 7px;
}
.Icon_Social {
	background-position: 50% 10px; width: 35px; height: 35px; display: inline; background-repeat: no-repeat;
}
.SocialNetWorklist_Last {
	padding-left: 5px; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid;
}
.contact-Titile {
	color: rgb(0, 0, 0); font-family: Wittayakarn; font-size: 14pt; margin-bottom: 15px !important;
}
.contact > div {
	margin-bottom: 10px;
}
.contact-Description {
	color: rgb(0, 0, 0); font-family: anupark; font-size: 10pt;
}
.table > tbody > tr > th {
    /*padding: 15px 15px 15px 0.75rem; color: rgb(255, 255, 255); font-family: Wittayakarn;*/ font-size: 10pt;
    font-weight: bold;
}
table > tbody > tr > th {
	border: 0px currentColor;
}
.table > tbody > tr > td {
	border: 0px currentColor;
}
.table > tbody > tr > td > a {
	padding: 0px 0px 0px 0px; color: rgb(0, 55, 100); font-family: Wittayakarn; font-size: 9pt; font-weight: normal; display: block;
}
.table > tbody > tr > td > span {
	padding: 0px 0px 0px 0px; color: rgb(0, 55, 100); font-family: Wittayakarn; font-size: 9pt; font-weight: normal; display: block;
}
.table > tbody > tr > td > a:hover {
	color: rgb(0, 161, 155);
}
.table-striped > tbody > tr:nth-child(2n+1) > td {
	background: rgb(246, 247, 249);
}
.table-striped > tbody > tr:nth-child(2n) > td {
	background: rgb(227, 229, 230);
}
.Content-SubTitle {
	font-family: Wittayakarn; font-size: 14pt;
}
.Content-Detail {
	font-family: anupark;
}
.Content-DescriptionList {
	padding: 50.5px 0px 50px; color: rgb(0, 0, 0); border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
.Header_DescriptionList {
	margin-bottom: 25px;
}
.Detail_DescriptionList {
	
}
.Title_popup {
	padding: 5px; color: rgb(0, 0, 0); font-family: Wittayakarn; font-size: 19px;
}
input[type=button] {
	min-width: 0em !important;
}
input[type=reset] {
	min-width: 0em !important;
}
input[type=submit] {
	min-width: 0em !important;
}
button {
	min-width: 0em !important;
}
.modal-header .close {
	margin: -1.5rem -1rem -1rem auto !important;
}
.TreeView {
	margin-top: -20px;
}
.treenode {
	padding: 5px;
}
.treenode > a {
	color: rgb(4, 56, 99); font-family: anupark; font-size: 13px; margin-left: 5px;
}
.treenode > a:hover {
	color: rgb(0, 161, 155);
}
.lbwarning {
	list-style: none; padding-left: 0px; font-family: anupark; font-size: 13px; display: inline-flex;
}
.ms-rteTable-14 {
	background: linear-gradient(to right, rgb(0, 161, 155), rgb(0, 55, 100)) !important; -ms-name: SEC Table Style;
}
.ms-rteTable-14 > tbody > tr:nth-child(2n+1) {
	background: rgb(246, 247, 249);
}
.ms-rteTable-14 > tbody > tr:nth-child(2n) {
	background: rgb(227, 229, 230);
}
.ms-rteTable-14 > tbody > tr:first-child {
	background-position: 0% 0%; background-image: none !important; background-attachment: scroll; background-repeat: no-repeat !important; background-size: auto; background-origin: padding-box; background-clip: border-box; background-color: transparent;
}
.ms-rteTable-14 > tbody > tr > td {
	padding: 15px; border: 0px currentColor !important; color: rgb(0, 55, 100); font-family: Wittayakarn; font-size: 9pt; font-weight: normal;
}
.ms-rteTable-14 > tbody > tr:first-child > td {
	padding: 15px 15px 15px 30px; border: currentColor !important; color: rgb(255, 255, 255) !important; font-size: 10pt;
}
#spPageName {
	background: linear-gradient(rgb(255, 255, 255), transparent); width: 97.5%;
}
.table {
	margin-bottom: 45px;
}
#divHome {
	margin-top: 20px;
}
.FeedBack_container {
	background: rgb(227, 228, 230); padding: 20px; border-radius: 5px;
}
.FeedBackTitle {
	font-family: anupark; font-size: 15px;
}
.FeedBack_Detail {
	
}
#divComment_FeedBack {
	
}
.btn-default {
	background: rgb(173, 173, 173) !important; color: rgb(255, 255, 255) !important; /*font-family: Wittayakarn !important;*/ font-size: 15px !important;
}
.btn-default:hover {
	border-color: rgb(84, 91, 98) !important; background-color: rgb(90, 98, 104) !important;
}
#divComment_FeedBack {
	width: 80%;
}
.Activity_container {
	width: 100%; margin-top: 19px; margin-bottom: 19px;
}
.Activity_Title-Imge {
	height: 316px; padding-top: 25px;
}
.Activity_caption {
	background: rgb(244, 244, 245); padding: 24.5px 38px 43px; left: 0px; width: 100%; height: 160px; text-align: left; right: 0px; bottom: 0px;
}
.Activity_caption-Date {
	padding-bottom: 21.5px;
}
.Activity_caption-Date > span {
	border-width: 0px 0px 5px; border-style: none none solid; border-color: currentColor; color: rgb(0, 0, 0) !important; line-height: 30px; font-family: wittayakarn; font-size: 12pt; border-image: linear-gradient(to right, #003764 0%, #00c6be 100%); -webkit-border-image: -webkit-linear-gradient(right, #003764 0%, #00c6be 100%); border-image-slice: 1;
}
.Activity_caption-Title > a {
	color: rgb(4, 56, 99); line-height: 20px; font-family: wittayakarn; font-size: 12pt;
}
.Activity_caption-Title > a:hover {
	color: rgb(0, 161, 155);
}
.Activity_caption-DateLine {
	background: linear-gradient(to right, rgb(0, 161, 155), rgb(0, 55, 100)); height: 4px;
}
.Activity_Title {
	line-height: 30px; font-family: Wittayakarn; font-size: 20pt;
}
.Activity_TitleAttachment {
	font-size: 23px;
}
.Activity_PublicDate {
	font-family: anupark; font-size: 12pt;
}
.Activity_Description {
	line-height: 22pt; font-family: anupark; font-size: 12pt;
}
.divActivity_ImgHighlight {
	width: 100%; padding-bottom: 21.5px;
}
.ContenerActivityVDO {
	margin: 21.5px 0px;
}
.Activity_Attachment {
	margin: 30px 0px;
}
#txtCommentFeedBack {
	width: 100%;
}
.download-icon.default-image {
	display: inline;
}
.download-hover-icon.default-image {
	display: inline;
}
